
.mean-nav::before {
    content: " ";
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: 29%;
}

#zone-menu-wrapper .logo-img {
    padding: 38px 0 0 0;
    display: block;   
    width: 60%;   
}

#zone-menu-wrapper #region-user-first {
    margin: 42px 0 0;
    width: 5%;
    float: right;
}

.admin-menu #zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    margin-top: 78px !important;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 29%;
}

#zone-menu-wrapper.fixed .logo-img {
    padding: 38px 0 0 0;
    display: block;
   
    width: 60%;
   
}

#zone-menu-wrapper.fixed #region-user-first {
    margin: 42px 0 0;
    width: 5%;
    float: right;
}